/* perus */

BODY {
 	BACKGROUND: #FFFFFF;
           color: #000000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0pt;
SCROLLBAR-FACE-COLOR: #000000; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #ffffff;
SCROLLBAR-3DLIGHT-COLOR: #000000; 
SCROLLBAR-ARROW-COLOR: #ffffff;
SCROLLBAR-TRACK-COLOR: #000000; 
SCROLLBAR-BASE-COLOR: #ffffff;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
}


a {
	text-decoration: none;
	background: none;
	color:#000000;
}
a:hover {
	text-decoration: none;
	background:none;
	color:#DD0000;
}

 
 
 .navigaatio {
	top:65px;
	right:0px;
	WIDTH:100%;
	HEIGHT:15px;
	position: absolute;
	margin: 0px;
	padding: 2px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 70%;
	font-weight:normal;
	text-align: center;

	text-transform: none;
}

 .navigaatio a {
	text-decoration: none;
	background: none;
	color:#000000;
	margin: 0px;
	padding-top: 2px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}
 .navigaatio a:hover {
	text-decoration: none;
	background: #DADADA;
	color:#FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}
 .navigaatio a:visited {
	text-decoration: none;
	background: none;
	color:#000000;
	margin: 0px;
	padding-top: 2px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}
 .navigaatio a:active {
	text-decoration: none;
	background: none;
	color:#000000;
	margin: 0px;
	padding-top: 2px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

 .frontlogo {
	top:150px;
	left:0px;
	WIDTH:100%;
	HEIGHT:300px;
	position: absolute;
	margin: 0px;
	padding: 2px;
	text-align: center;
}


table {
	margin:0px;
	padding:0px;
	}

td {
	margin:0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 80%;
	padding:5px;
	letter-spacing: 0pt;
		color:#FFFFFF;
}

.kuvat {
	margin:0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 80%;
	letter-spacing: 0pt;
	color:#FFFFFF;
}


.kuvat a {
	text-decoration: none;
	background: none;
	color:#DDDDDD;
}
.kuvat a:hover {
	text-decoration: none;
	background:none;
	color:#000000;
}


.cv {
	margin:0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 80%;
	letter-spacing: 0pt;
	color:#333333;
}

.webart {
	margin:0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 80%;
	letter-spacing: 0pt;
	color:#cccccc;
		padding:15px;
}
.webart a {
	text-decoration: none;
	background: none;
	color:#cccccc;
}
.webart a:hover {
	text-decoration: none;
	background:none;
	color:#cccccc;
}

.selected {font-weight:bold; color:#0F4C8B;}
.selected2 {font-weight:bold; color:#E40822;}
.notselected {font-weight:bold; color:#A4A5A7;}

h1 {
	margin:0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	letter-spacing: 1pt;
	color:#ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:10px;
}

h2 {
	margin:0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	letter-spacing: 1pt;
	color:#990000;
	padding-top:20px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:10px;
}
 
/* -------------------------------------------------------------------------- */

 